Subject: orthogonal cases of log --date option

From: Miles Bader <[email-masked]>
Date: Tue, 03 Mar 2009 17:18:56 +0900

I can use "git log --date=iso" to get YYYY-MM-DD format for dates, or
"git log --date=local" to force the dates to use my local time zone, but
if I use _both_ of these options together, it uses only the last one,
and ignores any preceding --date (even those in this case, the two
--date options affect orthogonal properties of dates).  Is there a way
to get YYYY-MM-DD format dates, but in my local time-zone?

Thanks,

-Miles

-- 
I'd rather be consing.